logomoneymotion
WithdrawalsRpc
background
moneymotion Docs
moneymotion Docs
Withdrawals Add Account
POST
/rpc/WithdrawalsAddAccount
typestring
Value in"bank"
passwordstring
twoFactorCode?string
tokenstring
Value in"BTC" | "LTC" | "ETH" | "USDC"
networkstring
Value in"bitcoin" | "litecoin" | "ethereum" | "polygon"
blockchainAddressminLength(1)

a string at least 1 character(s) long

Length1 <= length
ibanstring
bicstring
firstNamestring
lastNamestring

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WithdrawalsAddAccount" \  -H "Content-Type: application/json" \  -d '{    "type": "crypto",    "password": "string",    "token": "BTC",    "network": "bitcoin",    "blockchainAddress": "string"  }'
{
  "id": "string"
}